<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- 用 MaterialComponents 主题，继承自 AppCompat -->
    <style name="Theme.MyApplication" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- 如果需要，可以在这里自定义颜色等 -->
        <!--
        <item name="colorPrimary">@color/xxx</item>
        <item name="colorPrimaryVariant">@color/xxx</item>
        <item name="colorOnPrimary">@color/xxx</item>
        -->
    </style>

    <style name="Theme.MyApp.Splash" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="android:windowBackground">@drawable/bg_splash</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowFullscreen">true</item>
    </style>

</resources>
